<?xml version="1.0" encoding="utf-8"?>

<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@android:id/text1"
    android:gravity="center_vertical"
    android:layout_height="wrap_content"
    android:layout_width="400dp"
    android:paddingHorizontal="15dp"
    android:paddingVertical="15dp"
    android:textSize="16sp"
    android:ellipsize="marquee"
    android:layout_marginHorizontal="10dp"/>